This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 875857 - [abrt] gedit-3.4.2-1.fc17: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.4.2-1.fc17: Process /usr/bin/gedit was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:5da2f05ea7f21cb5eae71e3945d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-12 12:10 EST by Karim Moussa
Modified: 2013-08-01 06:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:31:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (8.94 KB, text/plain)
2012-11-12 12:10 EST, Karim Moussa
no flags Details
File: environ (1.50 KB, text/plain)
2012-11-12 12:10 EST, Karim Moussa
no flags Details
File: backtrace (52.03 KB, text/plain)
2012-11-12 12:11 EST, Karim Moussa
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-12 12:11 EST, Karim Moussa
no flags Details
File: cgroup (128 bytes, text/plain)
2012-11-12 12:11 EST, Karim Moussa
no flags Details
File: smolt_data (2.96 KB, text/plain)
2012-11-12 12:11 EST, Karim Moussa
no flags Details
File: xsession_errors (38.14 KB, text/plain)
2012-11-12 12:11 EST, Karim Moussa
no flags Details
File: executable (14 bytes, text/plain)
2012-11-12 12:11 EST, Karim Moussa
no flags Details
File: maps (70.74 KB, text/plain)
2012-11-12 12:11 EST, Karim Moussa
no flags Details
File: dso_list (16.16 KB, text/plain)
2012-11-12 12:11 EST, Karim Moussa
no flags Details
File: build_ids (5.37 KB, text/plain)
2012-11-12 12:11 EST, Karim Moussa
no flags Details
File: proc_pid_status (923 bytes, text/plain)
2012-11-12 12:11 EST, Karim Moussa
no flags Details
File: var_log_messages (509 bytes, text/plain)
2012-11-12 12:11 EST, Karim Moussa
no flags Details
File: open_fds (1022 bytes, text/plain)
2012-11-12 12:12 EST, Karim Moussa
no flags Details

  None (edit)
Description Karim Moussa 2012-11-12 12:10:39 EST
Description of problem:
1. I opened a saved Gedit session.
2. I was moving the tabs with the open files around when the program crashed.


Version-Release number of selected component:
gedit-3.4.2-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gedit
crash_function: gcp_scrollbar_marker_update_spacing
kernel:         3.6.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gcp_scrollbar_marker_update_spacing at gcp-scrollbar-marker.c:245
: #5 gtk_widget_realize at gtkwidget.c:4505
: #6 gtk_widget_map at gtkwidget.c:4277
: #7 gtk_scrolled_window_forall at gtkscrolledwindow.c:1608
: #8 gtk_container_map at gtkcontainer.c:3228
: #9 _g_closure_invoke_va at gclosure.c:840
: #12 gtk_widget_map at gtkwidget.c:4279
: #13 gtk_overlay_forall at gtkoverlay.c:581
: #14 gtk_container_map at gtkcontainer.c:3228
: #15 gtk_overlay_map at gtkoverlay.c:472
Comment 1 Karim Moussa 2012-11-12 12:10:45 EST
Created attachment 643621 [details]
File: core_backtrace
Comment 2 Karim Moussa 2012-11-12 12:10:49 EST
Created attachment 643622 [details]
File: environ
Comment 3 Karim Moussa 2012-11-12 12:11:02 EST
Created attachment 643623 [details]
File: backtrace
Comment 4 Karim Moussa 2012-11-12 12:11:05 EST
Created attachment 643624 [details]
File: limits
Comment 5 Karim Moussa 2012-11-12 12:11:08 EST
Created attachment 643625 [details]
File: cgroup
Comment 6 Karim Moussa 2012-11-12 12:11:11 EST
Created attachment 643626 [details]
File: smolt_data
Comment 7 Karim Moussa 2012-11-12 12:11:19 EST
Created attachment 643627 [details]
File: xsession_errors
Comment 8 Karim Moussa 2012-11-12 12:11:22 EST
Created attachment 643628 [details]
File: executable
Comment 9 Karim Moussa 2012-11-12 12:11:32 EST
Created attachment 643629 [details]
File: maps
Comment 10 Karim Moussa 2012-11-12 12:11:40 EST
Created attachment 643630 [details]
File: dso_list
Comment 11 Karim Moussa 2012-11-12 12:11:44 EST
Created attachment 643631 [details]
File: build_ids
Comment 12 Karim Moussa 2012-11-12 12:11:52 EST
Created attachment 643632 [details]
File: proc_pid_status
Comment 13 Karim Moussa 2012-11-12 12:11:55 EST
Created attachment 643633 [details]
File: var_log_messages
Comment 14 Karim Moussa 2012-11-12 12:12:05 EST
Created attachment 643635 [details]
File: open_fds
Comment 15 Fedora End Of Life 2013-07-03 23:13:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2013-08-01 06:32:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.